/* OLD SCROLL BAR */

/* *::-webkit-scrollbar {
    width: 6px;
}

*::-webkit-scrollbar-track {
    background: rgba(9, 10, 15, 1.0)
}

*::-webkit-scrollbar-thumb {
    background: #3c354a;
    border-radius: 10px;
}

*::-webkit-scrollbar-thumb:hover {
    background: #555;
} */

/* added to correct red lines on form fields in firefox*/

input {
    box-shadow: none !important;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input {
    box-shadow: none !important;
}

.inputError {
    box-shadow: 0px 0px 5px 2px rgba(252, 71, 205, 0.5) !important;
}

#modalEvent {
    scroll-behavior: smooth;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #fff;
}

body.modal-open #navBarContent {
    opacity: .5;
}

.grecaptcha-badge {
    display: none !important;
}

.preloader {
    background: var(--light-grey) !important;
}

.preloader .circle {
    background: var(--dark-grey) !important;
}

#facebookSpinner {
    position: fixed;
    z-index: 9000;
    background: rgba(0, 0, 0, .2);
    min-height: 100%;
    min-width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.whiteBg {
    min-height: 100%;
    min-width: 100%;
    overflow: hidden;
    position: fixed;
    z-index: -1;
    background: white;
}

.lightBg {
    min-height: 100%;
    min-width: 100%;
    overflow: hidden;
    position: fixed;
    z-index: -1;
    background: var(--light-grey);
}

.whiteBg {
    min-height: 100%;
    min-width: 100%;
    overflow: hidden;
    position: fixed;
    z-index: -1;
    background: white;
}

.hidden {
    display: none !important;
}

.pointer {
    cursor: pointer;
}

.dark-pink-text {
    color: var(--eva-dark-pink);
    font-family: inherit;
}

.light-green-text {
    color: var(--eva-light-green);
    font-family: inherit;
}

#backgroundContainer {
    background: black;
    min-height: 100%;
    min-width: 100%;
    overflow: hidden;
    position: fixed;
    z-index: -1;
}

a {
    transition: 0.25s;
}

a:hover {
    color: var(--eva-dark-pink);
}

.modal-backdrop.show {
    z-index: 6;
}

.modal-body {
    padding: 0;
}

.close {
    font-size: 1.2em;
}

.auth-close-blk {
    top: 10px;
    right: 0px;
}

select {
    text-align: left !important;
    -moz-appearance: none;
}

input[type=number] {
    -moz-appearance: textfield;
}

/*preloader*/

.loading {
    overflow: hidden;
}

.preloader {
    background: radial-gradient(ellipse at bottom, var(--medium-blue) 0%, var(--dark-blue) 100%);
    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 999999;
}

.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.circle {
    height: 10px;
    width: 10px;
    background-color: white;
    border-radius: 50%;
    margin: 5px;
    display: inline-block;
}

.poppinsBold {
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
}

.fullOpacity {
    opacity: 1 !important;
    pointer-events: auto !important;
}

.item0 {
    animation: 1s pulse0 infinite;
}

.item1 {
    animation: 1s pulse1 infinite;
}

.item2 {
    animation: 1s pulse2 infinite;
}

@keyframes pulse0 {
    0% {
        transform: scale(1);
    }
    10% {
        transform: scale(2);
    }
    43.3% {
        transform: scale(1);
    }
    76.6% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes pulse1 {
    0% {
        transform: scale(1);
    }
    10% {
        transform: scale(1);
    }
    43.3% {
        transform: scale(2);
    }
    76.6% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes pulse2 {
    0% {
        transform: scale(1);
    }
    10% {
        transform: scale(1);
    }
    43.3% {
        transform: scale(1);
    }
    76.6% {
        transform: scale(2);
    }
    100% {
        transform: scale(1);
    }
}

/*end*/

.general-content {
    overflow: hidden;
}

.tab-text {
    padding-left: 100px;
}

.owl-dots button {
    outline: none;
}

.secondary-header {
    font-size: 48px;
    letter-spacing: 2px;
}

.eva-btn {
    padding: 0.700rem .75rem;
    background: #169696;
    /*  min-width: 190px; */
    min-width: auto;
    -webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.25);
}

.custom-line {
    position: absolute;
    left: 0;
    width: 100%;
    height: auto;
    bottom: 0;
    z-index: -1;
}

.transparent-btn {
    background: none;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    text-decoration: underline;
}

.transparent-btn:hover {
    color: #fff
}

.formSubmitButton {
    color: white;
    background: var(--eva-dark-pink);
    padding: 8px 12px;
    border-radius: 4px;
    border: solid 1px var(--eva-dark-pink);
    font-size: 1.2em;
    transition: 0.25s;
    font-weight: 600;
}

.formSubmitButton:hover {
    cursor: pointer;
}

.formCancelButton {
    margin: 0px 6px;
    color: #757575;
    background: white;
    padding: 8px 12px;
    border-radius: 4px;
    border: solid 1px #757575;
    font-size: 1.2em;
    transition: 0.25s;
}

.formCancelButton:hover {
    color: white;
    background: #757575;
    cursor: pointer;
}

.social-icons {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.social-icons a {
    color: #fff;
}

.social-icons p {
    border-left: 1px solid #fff;
    height: 32px;
    width: 1px;
    margin: 0 auto;
}

.video {
    width: 100%;
    height: auto;
}

.eventCreateColumnContainer {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.inputColumnSpacing {
    padding: 12px 0px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 22%;
}

.timeSlotDelete {
    width: 22% !important;
}

@media(max-width: 880px) {
    .eventCreateColumnContainer {
        flex-direction: column;
    }
    .inputColumnSpacing {
        width: 100%;
    }
    #eventCreateDummy {
        display: none;
    }
    .timeSlotDelete {
        width: 100% !important;
    }
}

.formHeader {
    margin: 20px 6px;
    color: var(--dark-grey);
    font-size: 16px;
    font-weight: 600;
    border-bottom: solid 2px var(--medium-grey);
}

.formSubHeader {
    margin: 0px 0px 10px;
    color: var(--eva-dark-pink);
    font-size: 1em;
    font-weight: 600;
    border-bottom: solid;
}

.eva-input {
    background: none !important;
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    color: #fff !important;
    width: 100%;
    padding: 1px 6px;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    font-size: 12px;
}

.wideButton {
    font-size: 16px;
    width: 100%;
    border: solid 2px var(--eva-dark-pink) !important;
    outline: none !important;
    background-color: white;
    color: var(--eva-dark-pink);
    padding: 6px;
    margin: 10px 0px;
    border-radius: 2px;
    transition: 0.25s;
    line-height: 24px;
}

.wideButton.text-danger {
    border: solid 2px #dc3545;
}

.wideButton:hover {
    cursor: pointer;
    background-color: var(--eva-dark-pink);
    color: white;
}

.wideButton.text-danger:hover {
    cursor: pointer;
    background-color: #dc3545;
    border: solid 2px #dc3545;
    color: white !important;
}

.dashboardButton {
    color: white;
}

.dashboardButton:hover {
    text-decoration: none;
}

.getStartedButton {
    font-size: 1.2em;
    padding: 4px 12px 4px 12px;
    border-radius: 100px;
    border: solid 2px var(--eva-teal);
    transition: 0.25s;
}

.getStartedButton:hover {
    background: #169696 !important;
    color: white !important;
    cursor: pointer;
}

.inputMaterial {
    padding: 6px;
    display: block;
    width: 300px;
    border: none;
    border-bottom: 2px solid #757575;
    background: none;
    box-shadow: none !important;
    line-height: 24px;
}

.inputMaterial option {
    color: black;
}

.whiteText {
    color: white;
}

@media(max-width: 400px) {
    .inputMaterial {
        width: 200px;
    }
}

.inputMaterial:focus {
    outline: none;
}

* {
    font-family: 'Roboto', sans-serif;
}

* {
    font-family: 'Roboto', sans-serif;
}

.form-signin {
    width: 100%;
    max-width: 420px;
    padding: 15px;
    margin: 0 auto;
}

.form-label-group {
    position: relative;
    margin-bottom: 1rem;
}

.form-label-group>input, .form-label-group>label {
    padding: var(--input-padding-y) var(--input-padding-x);
}

.form-label-group>label {
    position: absolute;
    top: 7px;
    left: 15px;
    display: block;
    width: 100%;
    margin-bottom: 0;
    /* Override default `<label>` margin */
    line-height: 1.5;
    color: #495057;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
}

.form-label-group input::-webkit-input-placeholder {
    color: transparent;
}

.form-label-group input:-ms-input-placeholder {
    color: transparent;
}

.form-label-group input::-ms-input-placeholder {
    color: transparent;
}

.form-label-group input::-moz-placeholder {
    color: transparent;
}

.form-label-group input::placeholder {
    color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
}

.form-label-group input:not(:placeholder-shown)~label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    color: #999;
    top: -10px;
}

.input-light {
    border-color: #0e001e !important;
    color: #fff !important;
}

.input-dark {
    border-color: #0e001e !important;
    color: #0e001e !important;
}

.header-line {
    background-color: #fff;
    height: 10px;
    opacity: 0.2;
    position: absolute;
    top: 0;
    width: 85%;
    left: 0;
}

.right-line {
    right: 0;
    left: auto;
    width: 75%;
    top: -10px;
}

.standart-spacing {
    margin-top: 10px;
}

@media(max-width:992px) {
    .standart-spacing {
        margin-top: 10px;
    }
}

.text-solid {
    color: #0e001e !important;
}

.filter-btn {
    width: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.filter-box {
    -webkit-border-radius: 3px;
    border-radius: 3px;
    overflow: hidden;
    border: 1px solid;
    padding: 30px 15px;
    display: none;
}

.big-social-icon {
    margin-left: 20px;
}

.big-social-icon a {
    color: #fff;
    font-size: 20px;
}

.big-social-icon:first-child {
    margin: 0;
}

.third-header {
    font-size: 36px;
}

/* eva radio btn */

.custom-control-label::before {
    background: none;
    border: 2px solid #0e001e;
    width: 19px;
    height: 19px;
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: transparent !important;
    border: 2px solid #0e001e;
}

.custom-radio .custom-control-input:checked~.custom-control-label::after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%230e001e'/%3E%3C/svg%3E");
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    top: 5px;
    left: -22px;
}

.custom-control-inline {
    min-width: 100px;
}

.genre-checkbox {
    display: none;
}

.genre-checkbox-content label, .event-radio-content label {
    cursor: pointer;
    border: 1px solid #fff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-family: 'Poppins', sans-serif;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px;
    text-align: center;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
    margin: 0 5px;
    font-size: .9em;
}

.dateIcon {
    background: url(../images/calendarHQ.png) right no-repeat !important;
    background-size: 20px !important;
}

.startTimeIcon {
    background: url(../images/hourglass_start.png) right no-repeat !important;
    background-size: 20px !important;
}

.endTimeIcon {
    background: url(../images/hourglass_end.png) right no-repeat !important;
    background-size: 20px !important;
}

#date::-webkit-inner-spin-button, #time::-webkit-inner-spin-button {
    display: none;
}

#date::-webkit-calendar-picker-indicator, #time::-webkit-calendar-picker-indicator {
    opacity: 0;
}

.lowOpacity {
    opacity: .5;
}

.disablePointer {
    pointer-events: none;
}

.check {
    cursor: pointer;
    position: relative;
    margin: auto;
    width: 18px;
    height: 18px;
    -webkit-tap-highlight-color: transparent;
    transform: translate3d(0, 0, 0);
}

.check:before {
    content: "";
    position: absolute;
    top: -15px;
    left: -15px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: rgba(34, 50, 84, 0.03);
    opacity: 0;
    transition: opacity 0.2s ease;
}

.check svg {
    position: relative;
    z-index: 1;
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: #c8ccd4;
    stroke-width: 1.5;
    transform: translate3d(0, 0, 0);
    transition: all 0.2s ease;
}

.check svg path {
    stroke-dasharray: 60;
    stroke-dashoffset: 0;
}

.check svg polyline {
    stroke-dasharray: 22;
    stroke-dashoffset: 66;
}

.check:hover:before {
    opacity: 1;
}

.check:hover svg {
    stroke: #409695;
}

.checkbox-hide:checked+.check svg {
    stroke: #409695;
}

.checkbox-hide:checked+.check svg path {
    stroke-dashoffset: 60;
    transition: all 0.3s linear;
}

.checkbox-hide:checked+.check svg polyline {
    stroke-dashoffset: 42;
    transition: all 0.2s linear;
    transition-delay: 0.15s;
}

.checkbox-content {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
}

.error_input::-webkit-input-placeholder {
    color: red;
}

.error_input:-ms-input-placeholder {
    color: red;
}

.error_input::placeholder {
    color: red;
}

.filters-box {
    overflow: hidden;
}

@media(max-width: 767px) {
    .secondary-header {
        font-size: 36px;
    }
    .filter-box {
        background: #ffffff47;
    }
}

@media(max-width: 576px) {
    .secondary-header {
        font-size: 30px;
    }
    .social-icons {
        right: 10px;
    }
    .third-header {
        font-size: 28px;
    }
}

/******5-june********/

section.section.section-apply {
    width: 100%;
    padding: 50px 0;
}

section.post-new {
    padding: 30px 0 30px;
}

.big-form-group .eva-input {
    border-bottom: 1px solid transparent;
}

.event-form .custom-input-group .input-group-append {
    margin-top: 8px;
    color: #495057;
    font-size: 14px;
}

span.input-group-text.input-custom-text {
    background-color: transparent;
    border: none;
    padding: 0;
    position: absolute;
    left: 0;
    bottom: 10px;
    font-size: 12px;
}

.modal-content {
    max-width: 85vw !important;
    margin: auto !important;
    border: none !important;
}

.no-bg {
    background: none !important;
}

.eva-tooltip {
    position: relative;
    display: inline-block;
    font-weight: 800;
}

.eva-tooltip .eva-tooltip-text {
    visibility: hidden;
    opacity: 0;
    width: 160px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -80px;
    transition: opacity .15s;
    font-weight: 400;
}

.eva-tooltip .eva-tooltip-text::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.eva-tooltip:hover .eva-tooltip-text {
    visibility: visible;
    opacity: 1;
}

.swal-content {
    padding: 0 40px !important;
}

.swal-button--confirm {
    background-color: var(--eva-teal) !important;
}

.whiteGlobal .help-block {
    color: white !important;
}

.scrollToTop {
    display: inline-flex;
    flex-direction: column;
    position: fixed;
    bottom: 10px;
    left: 0px;
    font-size: 48px;
    width: 80px;
    background-color: rgba(255,255,255,1);
    padding: 12px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    color: var(--dark-grey);
    align-items: center;
    -webkit-box-shadow: -2px 2px 6px 0px rgba(0, 0, 0, .2);
    -moz-box-shadow: -2px 2px 6px 0px rgba(0, 0, 0, .2);
    box-shadow: -2px 2px 6px 0px rgba(0, 0, 0, .2);
    transition: 0.15s;
    transition-timing-function: ease-in-out;
    user-select: none;
    cursor: pointer;
}

.scrollToTop.toLeft {
    left: -90px;
}

.scrollToTop i {
    vertical-align: top;
    font-size: 48px;
    margin: 6px;
}

.scrollToTop div {
    display: inline-block;
    text-align: center;
    font-size: 18px;
}

#hubspot-messages-iframe-container {
    z-index: 6 !important;
}